Bug 233869 - libpng10-devel: unowned directory
Summary: libpng10-devel: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng10 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:27 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.21-2.fc7;l. /
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 19:09:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:27:38 UTC
--- libpng10.spec.orig  2006-11-21 09:33:02.000000000 +0100
+++ libpng10.spec       2007-03-25 18:27:08.000000000 +0200
@@ -92,6 +92,7 @@
 
 %files
 %defattr(-,root,root,755)
+%dir %{_docdir}/%{name}-%{version}
 %doc %{_docdir}/%{name}-%{version}/CHANGES
 %doc %{_docdir}/%{name}-%{version}/LICENSE
 %doc %{_docdir}/%{name}-%{version}/README

Comment 1 Paul Howarth 2007-03-25 19:09:47 UTC
Thanks; fixed in 1.0.21-2.fc7.


Note You need to log in before you can comment on or make changes to this bug.